@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);



body{ font-family:Lato; position:relative;}

#map_canvas{ height:400px; margin-bottom:1.6rem;}













/*HEADER*/

#header{max-width: 61.5rem; margin-top:1.875rem; height:135px; }

#header .columns{z-index:1;}

#header .iconos{position:relative;}

#header .icono{position: absolute; background-image: url('../images/iconosNegres.svg');width: 20px;height: 22px;top: 6px;background-size: 123px 23px;}

/*#header .icono#contacte{ background-position:0px 0px; right:106px;cursor:pointer;}*/

#header .icono#facebook{right: 44px;top: 5px;cursor: pointer;background-size: cover;background-image: url('../images/facebook.svg');

                        background-repeat: no-repeat;height: 18px;width: 18px; margin-top: 4px; cursor:pointer}



#header .icono#twiiter{right: 103px;top: 5px;cursor: pointer;background-size: cover;background-image: url('../images/twitter.svg');

                       background-repeat: no-repeat;height: 18px;width: 18px; margin-top: 4px; cursor:pointer}



#header .icono#insta{right: 72px;top: 5px;cursor: pointer;background-size: cover;background-image: url('../images/instagram.svg');

                     background-repeat: no-repeat;height: 18px;width: 18px; margin-top: 4px; cursor:pointer}





/*#header .icono#cercador{ background-position:69px 0px; right:44px;cursor:pointer;}*/

#header .icono#separador{ background-position:43px 0px; right:18px;}

#header .icono#perfil{ right: 0px;top: 8px;cursor: pointer;background-size: cover;background-image: url('../images/intranet.svg');

                       background-repeat: no-repeat;height: 18px;width: 18px; cursor:pointer}

#header .idiomas{padding-top: 5px;color:#808080;position: absolute;right: 136px;}

#header .idiomas a{color:#808080;}

#header .idiomas a.select{color:rgba(84,192,211, 1); font-weight: 700;}



.head_logo_img{height: 136px;width: 136px;background-repeat: no-repeat;background-position-y: center;background-size: auto 100%;}



@media only screen and (max-width : 640px) {

    #header{ margin-top:0rem; height:135px; }	

    #header .columns{padding:0px}

    #header .columns{max-width: 60%;webkit-flex: 0 0 60%;    -ms-flex: 0 0 60%;    flex: 0 0 60%;}

    #header .columns:first-child{max-width: 40%;webkit-flex: 0 0 40%;    -ms-flex: 0 0 40%;    flex: 0 0 40%;}

    #header .iconos{height:125px;}

    #header .idiomas{bottom:0px;}

    #header .icono#facebook,#header .icono#twiiter, #header .icono#insta{ margin-top:99px;}

    #header #separador.icono,#header #perfil.icono{ margin-top:96px;}

    #header #perfil.icono{right:3px;}

    #header .idiomas{right: 134px;}

    #header .icono#facebook{right: 42px;}

    #header .icono#twiiter{right: 101px;}

    #header .icono#insta{right: 70px}

}



/* li a { color: #000; }

span a { color: #000; } */

/*FOOTER*/

#footer{width:100%;background-color:#1C171D;    padding-top: 1.5rem;    padding-bottom: 1.5rem; margin-top:3.4rem}

#footer .row{max-width: 62.5rem;border-left: 1px solid #AAA;border-right: 1px solid #AAA;padding: 1rem;padding-bottom: 0rem;padding-top: 0rem; }



#footer #fc1{border-right: 1px solid #AAA;padding-right: 10%;}

#footer #fc3{border-left: 1px solid #AAA;padding-left: 1.6rem;}

#footer .row p{line-height:1.6rem; margin-bottom:0rem;}

#footer .row img {margin-top:1rem;}

#footer .row .titol{color: #FFF;font-size: 1.1rem;margin-top: 0.5rem;}

#footer .row .info {color: #AAA;font-size:0.875rem }

#footer .row .politiques {margin-top: 5rem; font-size:0.75rem }

#footer .row .politiques p{ line-height:1.1rem;}

#footer .row .politiques a{color: #5A5A5A;}

/*#footer .menu li a {color:#FFF;}*/

#footer .menu{margin-top:8.9rem;margin-left: 0.8rem;}

#footer .menu>li>a {padding:0.3rem;color:#FFF;font-size: 0.75rem;}	

#footer .iconos{position:relative;margin-top: 1rem;margin-left: 20%;}

#footer .icono{position: absolute; background-image: url('../images/iconosBlancs.svg');width: 20px;height: 22px;top: 8px;}

/*#footer .icono#contacte{ background-position:0px 0px; left:30px;cursor:pointer;}

#footer .icono#facebook{ background-position:97px 0px; left:64px;cursor:pointer;}

#footer .icono#cercador{ background-position:69px 0px; left:91px;cursor:pointer;}

#footer .icono#separador{ background-position:43px 0px; left:117px;}

#footer .icono#perfil{ background-position:20px 0px; left:141px;cursor:pointer;}*/

#footer .icono#separadorf{ background-position: 43px 0px;left: 130px;top: 8px;background-size: 123px 23px;}

#footer .icono#facebookf{left: 108px;top: 5px;cursor: pointer;background-size: cover;background-image: url('../images/facebook_blanco.svg');

                         background-repeat: no-repeat;height: 18px;width: 18px; margin-top: 4px; cursor:pointer}

#footer .icono#twiiterf{left: 50px;top: 5px;cursor: pointer;background-size: cover;background-image: url('../images/twitter_blanco.svg');

                        background-repeat: no-repeat;height: 18px;width: 18px; margin-top: 4px; cursor:pointer}

#footer .icono#instaf{left: 80px;top: 5px;cursor: pointer;background-size: cover;background-image: url('../images/instagram_blanco.svg');

                      background-repeat: no-repeat;height: 18px;width: 18px; margin-top: 4px; cursor:pointer}





#footer .icono#perfilf{ left: 150px;top: 8px;cursor: pointer;background-size: cover;background-image: url('../images/intranet_blanco.svg');

                        background-repeat: no-repeat;height: 18px;width: 18px; cursor:pointer}

#footer .idiomas{padding-top: 6px;color:#FFF;position: absolute;left: -30px;}

#footer .idiomas a{color:#FFF;}

#footer .idiomas a.select{color:rgba(84,192,211, 1)}

#footer #fc3 .diseny{margin-top: 3.4rem;}

#footer  #fc2 .diseny{ display:none}





#footer .row .diseny p{ line-height:1.1rem; color:#258dad;  font-size:0.75rem }

#footer #fc2 .img {padding: 2rem;text-align: center;width: 100%;}

#footer nav li { display: inline; padding: 0rem;font-size: 0.96rem;}

#footer .menu.vertical  li{position:relative; z-index:10;    text-transform: uppercase;}

#footer .submenu{margin: 0;list-style-type: none;width: 100%;}

#footer .submenu li{width:100%;    margin-bottom: 0rem;text-transform: uppercase; margin-right:0rem;float:left;padding-left:1rem;line-height: 1.3;}

#footer .menu.vertical  .submenu li a{padding:0.3rem;color:#FFF;font-size: 0.75rem;}

#footer .menu.vertical  .submenu li a:hover, #footer .menu.vertical  li.subpadre:hover{color:rgba(84,192,211, 1);}

#footer .submenu2{position:relative; padding-left:3.5rem}

#footer .submenu2 li{ margin-bottom: 0.6rem;}

#footer .fletxagrise {position:absolute;background-image:url('../images/fletxaMenuBlanca.svg');width:10px;height:10px;top:8px;left:-12px;background-repeat:no-repeat;}

#footer ul ul {display:none;}





#footer #intranet .row{border:none; padding:0px;}

#footer #intranet .row .columns{padding:0px; padding-top:5px}

#footer #intranet{position: absolute;width: 120%;top: 60px;left: -60px;text-align: center; color:#FFF; display:none; font-size:0.6rem}

#footer #intranet a {color:#FFF}



#footer .contenedorIconMenu{height: 35px;width: 35px;padding: 3px; position:relative; display: none;}

#footer .lineaIconMenu{ height: 3px;background-color: #FFF/*54C0D3*/;width: 100%;margin: 4px 0px;}



@media only screen and (max-width : 1023px) {

    #footer .columns{flex: 0 0 32.7%;max-width: 32.7%;webkit-flex: 0 0 32.7%;-ms-flex: 0 0 32.7%;}

    #footer #fc2.columns{margin-left:0.95%; margin-right:0.95%;}



}

@media only screen and (min-width : 640px) and (max-width:715px) {

    #footer #fc3{padding-left: 0.2rem;}      

}





@media only screen and (max-width : 640px) {

    #footer .row { position:relative; border:none;}

    #footer .columns{flex: 0 0 100%;max-width: 100%;webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;}

    #footer #intranet{ width:100%;}

    #footer #intranet .row .columns{flex: 0 0 20%;max-width: 20%;webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;}

    #footer #fc2.columns{margin-left:0%; margin-right:0%;}

    #footer #fc1,#footer #fc3, #footer #fc2{border:none; padding:0px;}

    #footer #fc1{border-bottom: none;padding-bottom: 1.6rem;}

    #footer #fc3{border-top: none;padding-top: 1.6rem; position:absolute; width:170px; top:50px; right:0px;}

    #footer .iconos { margin-top:0px; margin-left:0px;}

    #footer #fc2 .img {padding: 0.5rem;width: 33%; float: left;}

    #footer #fc2 .img.sec{margin-top: 0.7rem;}

    #footer .row img{ margin-top:0px;}

    #footer #fc2 .img:nth-child(2n){border-left:1px solid #AAA; border-right:1px solid #AAA;}

    #footer #fc2 .img:first-child{padding-top:0px;}

    #footer .row .titol {font-size: 0.95rem;width: 50%;}

    #footer .row p{line-height: 1rem;margin-bottom: 0.5rem;}

    #footer .row .info{font-size: 0.75rem;}

    #footer .row .politiques {margin-top: 1rem;font-size: 0.75rem;}

    #footer .row .politiques p{ margin-bottom:0rem;}	

    #footer .listaMenu nav{display:none;}

    #footer  #fc3 .diseny{ display:none}

    #footer  #fc2 .diseny{ display:block; margin-top: 4rem;clear: both;}

    #footer  #fc2 .diseny p{ line-height:1; font-size:0.75rem; margin-bottom:0.4rem;}

    #footer .contenedorIconMenu { display: block;  width: 40px; z-index: 10000;    position: absolute; top: -50px;right: 5px; cursor:pointer}





    #footer .icono#separadorf{ left: 133px;}

    #footer .icono#facebookf{left: 115px;}

    #footer .icono#twiiterf{left: 96px;}

    #footer .icono#instaf{left: 70px;}

    #footer .icono#perfilf{ left: 147px;}

    #footer .idiomas{        left: 98px; top: -40px;}







}





/*MENU*/

#menuOverOpacity{position:absolute; top:0px; left:0px; max-width:62.5rem; background-color:rgba(84,192,211, 0.8); display:none;height: 196px; width: 100%;}

#sliderOverOpacity{position:absolute;top:0px;left:0px;max-width:62.5rem;background-color:rgba(84,192,211, 0.8);display:none;height:400px;width:100%;z-index:10;}





#intranet{position: absolute;width: 100%;top: 20%;text-align: center; color:#FFF; display:none;}

#intranet a {color:#FFF}

#intranet .iconoIntra{height: 120px;background-repeat: no-repeat;background-position: center;}



#menu{max-width: 61.5rem;margin-top:1.1rem}

#menu .menu.simple a{ color: #808080; }



#menu .menu.simple li.padre{color: #808080;cursor:pointer;}



#menu .menu.simple li.padre.menu_ca{font-size:0.8rem;text-transform: uppercase;}

#menu .menu.simple li.padre.menu_es{font-size:0.8rem;text-transform: uppercase;}

.clear:before, .clear:after {content: " ";    display: table;}	

.clear:after { clear: both;}	

.clear { *zoom: 1;}

#menu .contenedorIconMenu { display: none;}

#menu .cerrarMenu { display: none;}

#menu nav { width: 100%; position: relative;}

#menu nav li { display: inline; float: left; padding: 0rem;padding-right: 3.2rem;font-size: 0.8rem;}



#menu nav li .subpadre{ padding-right: 0rem;}



#menu nav li.padre.menu_ca{padding-right: 3.8rem;}

#menu nav li.padre.menu_es{padding-right: 3.2rem;}



#menu nav li:last-child, #menu nav li.padre.menu_ca:last-child, #menu nav li.padre.menu_es:last-child{padding-right: 0rem;}



#menu .menu.simple li{position:relative; z-index:10;      margin-right: 0rem; }



#menu .submenu{margin: 0;list-style-type: none;/*width: 100%;*/    position: absolute;}

#menu .submenu li{/*position:absolute;*/ width:100%;    margin-bottom: 1rem;text-transform: uppercase; margin-right:0rem;}

#menu .menu.simple .submenu li a{color:#FFF;font-size:0.875rem;}

#menu .menu.simple .submenu li a:hover, #menu .menu.simple li.subpadre:hover, #menu .menu.simple li.subpadre ul a:hover{color:#1A161B !important;}



#menu .submenu2{position:relative; padding-left:3.5rem;z-index: 12;}

#menu .menu.simple li .submenu2 li{z-index: 13; }

#menu .submenu2 li{ margin-bottom: 0.6rem;}

/*#menu .fletxagrise {position:absolute;background-image:url('../images/fletxaMenu.svg');width:10px;height:10px;top:4px;right:-12px;background-repeat:no-repeat;}*/

#menu .fletxagrise {width: 10px;height: 7px;background-image:url('../images/fletxaMenu.svg');background-repeat:no-repeat;display: inline-block;margin-left: 3px;}



#menu .contenedorIconMenu{height: 35px;width: 35px;padding: 3px; position:relative;}

#menu .lineaIconMenu{ height: 3px;background-color: #000/*54C0D3*/;width: 100%;margin: 4px 0px;}



@media only screen and (max-width : 1023px) {	

    #menu nav li.padre { margin: 0 auto;}	

    #menu .menu.simple a, #menu .menu.simple li.padre.menu_ca, #menu .menu.simple li.padre.menu_es{font-size:0.7rem; padding-right: 0px;}	

    #menu .menu.simple .submenu li a{font-size:0.75rem; }

    #menu .submenu li{margin-bottom:0.5rem;}

}



@media only screen and (max-width : 640px) {

    #intranet .iconoIntra {    height: 70px;}

    #intranet{ font-size:0.6rem;top: 15%;}

    #menu{margin-top:0rem}

    #menu nav {position: fixed;top: 0px;left: 0px;background-color: rgba(84,192,211, 0.8);width: 80%;z-index: 10; padding: 3rem 1rem;overflow-y: auto; display:none; 

               height:100%;}

    #menu nav ul.lvl1 {display: none; height: 100%;width: 100%; height: 40px; text-align:left;}    

    #menu	nav a { text-align: left; width: 100%; line-height: 40px;}

    #menu .menu.simple li.padre{ text-align: left; width: 100%; line-height: 40px; cursor:pointer; color: #FFF}

    #menu .menu > li{width:100% !important;}

    #menu .contenedorIconMenu { display: block;  width: 40px; z-index: 10000;    position: absolute; top: 15px;right: 5px;}

    #menu .cerrarMenu{display:none;z-index:10000;position:fixed;top:20px;right:24%;border: 2px solid #FFF;padding: 0.1rem 0.2rem;line-height: 1;

                      text-align: center;cursor: pointer;}

    #menu .cerrarMenu .cruz{color:#FFF; cursor:pointer; font-weight:bold;}

    #menu nav #contentpulltext{display: block;min-height: 40px;z-index: 10000;}	

    #menu .fletxagrise{ right:0px; top:1rem;background-image:url('../images/fletxaMenuBlanca.svg');}

    #header .idiomas {padding-top: 7px; font-size: 0.9rem;}

    #menu .submenu{margin: 0;list-style-type: none;/*width: 100%;*/    position: relative;padding-left: 2rem;}

    #menu .menu.simple .submenu li a{font-size:0.75rem; color: #FFF;}

    #menu nav .submenu a {line-height: 1;}

    #menu .menu.simple a, #menu .menu.simple li.padre.menu_ca, #menu .menu.simple li.padre.menu_es{font-size:0.85rem; color:#FFF;}







}



#menu ul ul {display:none;}







/*MULTIMEDIATOP*/

#multimediaTop{max-width:62.5rem;margin-top:0.85rem;}

#multimediaTop .columns{padding:0rem;}

#multimediaTop .imgSlider{ background-size:cover; background-repeat:no-repeat; height: 400px; background-position:center;}

#multimediaTop .imgTop{ background-size:cover; background-repeat:no-repeat; height: 400px;background-position:center;}

#multimediaTop300{max-width:62.5rem;margin-top:0.85rem;}

#multimediaTop300 .columns{padding:0rem;}

#multimediaTop300 .imgTop{ background-size:cover; background-repeat:no-repeat; height: 300px;background-position:center;}



@media only screen and (max-width : 1023px) {	

    #multimediaTop .imgTop, #multimediaTop .imgSlider{height: 300px;}

    #multimediaTop300 .imgTop{height: 250px;}

}



@media only screen and (max-width : 640px) {	

    #multimediaTop300, .slidetNoticies{display:none;}

    .ocultarMini{display:none;}

}











/*SLIDERS*/

.row.sliderImg{margin: 0px;}

.row.sliderImg .img-portfoli{ height:400px;    background-size: cover; /*background-position: 0% 50%; */background-repeat: no-repeat;}

.row.sliderImg .imgTop{ height:500px;   background-size: cover; /* background-position: 0% 50%; */ background-repeat: no-repeat; /* background-size: 100%; */}

#InterConvenis .row.sliderImg.top1 .imgTop{ height:130px;    background-size: cover; /*background-position: 0% 50%;*/ background-repeat: no-repeat; /* background-size: 100%; */}

#eIntalacions .row.sliderImg .imgTop{ height:500px;    background-size: cover; /* background-position: 0% 50%; */ background-repeat: no-repeat;}

.row.sliderImg .columns{padding:0px;}

.row.sliderImg .imgTop .pie {position: absolute;bottom: 10px;left: 10px;color: #FFF;}



@media only screen and (max-width : 1023px) {	

    .row.sliderImg .img-portfoli,.row.sliderImg .imgTop{ height:300px;}

}





/*INDEX*/

#contingut{max-width:62.5rem;margin-top:2.4rem; }

#contingut.row .row{margin:0rem;}

#contingut .columns{padding:0rem;}

#contingut .imatge{ background-size:cover; background-repeat:no-repeat}

#contingut .imatgeTitol {text-align: center;padding: 0.4rem;background-color:#FFF;width:56%;margin-left: calc(46% - 5rem);padding-top: 0.5rem;

                         color:#1A171B;font-size: 0.875rem;font-weight: bold; margin: 0 auto;margin-top: 29%;}

#contingut .texta .titol{padding-top:0.8rem; padding-left:1.5rem; padding-right: 1.3rem;}

#contingut .texta .titol span{font-weight:900; 
    /* border-bottom:2px solid #808080;*/
     font-size:1.0625rem;color:#1A171B}

     #contingut .texta .titol span:hover{
        border-bottom:2px solid #808080;
        }

#contingut .texta .descripcio{padding-top:1.4rem; padding-left:1.5rem; padding-right: 1.3rem; height:5.6rem; line-height: 1.4rem;    overflow: hidden;}

#contingut .texta .descripcio span{font-size: 0.875rem; color:#575759; font-weight: 400;}

/*#contingut .texta .link{padding-top: 3.4rem;padding-left: 1.5rem;padding-right: 1.3rem;padding-bottom: 2.4rem;}*/

#contingut .texta .link{padding-top: 3.35rem;padding-left: 1.5rem;padding-right: 1.3rem;padding-bottom: 2.4rem;}

#contingut .texta .link a{color:#976374; font-size: 0.875rem; font-weight:bold;}

#contingut .noticiesGenerals{ width: 67%;}

#contingut .noticiesGenerals #columna1, #contingut .noticiesGenerals #columna2 {width: 49%;float: left;}

#contingut #columna3 .contImatge{margin-bottom:0.5rem;}

#contingut #columna3 .imatgeTitol{color:#FFF; background-color:#A96474;font-weight: bold;}

#contingut #columna3 .texta{background-color:rgba(169, 100, 116, 0.5);}

#contingut #columna3 .texta .titol span{color:#FFF; 
    /*border-bottom:1px solid #FFF;*/
}
#contingut #columna3 .texta .titol span:hover{color:#FFF; 
    border-bottom:1px solid #FFF;
}
#contingut #columna3 .texta .titol a{color:#FFF;}

#contingut #columna3 .texta .fetxa{padding-left:1.3rem; padding-right: 1.3rem;}

#contingut #columna3 .texta .fetxa span{color:#FFF;}



#contingut #columna3 .texta .descripcio a{color:#1A171B;font-size: 0.875rem; font-weight:bold;}

#contingut #columna3 .texta .descripcio{padding-top:0.1rem; padding-bottom:3rem; min-height: 7.8rem;color:#1A171B;font-size: 0.875rem; font-weight:bold;}







#contingut.large-up-3 > .columns{flex: 0 0 33%;max-width: 33%;webkit-flex: 0 0 33%;-ms-flex: 0 0 33%;}

#contingut #columna2{margin-left:1%; margin-right:1%;}





@media only screen and (max-width : 1023px) {

    #contingut{padding: 0rem 0.5rem;}

    #contingut .noticiesGenerals {width: 49%;}

    /*#contingut .noticiesGenerals {width: 100%;}*/

    #contingut .noticiesGenerals #columna1, #contingut .noticiesGenerals #columna2 {width: 100%;}

    /*#contingut .noticiesGenerals #columna1, #contingut .noticiesGenerals #columna2 {width: 49%;margin: 0 0.5%;}*/

    /*#contingut.medium-up-2 > .columns { -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%;max-width: 100%;}*/

    #contingut #columna2{margin-left:0%; margin-right:0%;}

    #contingut.medium-up-2 > .columns#columna3{ -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%;max-width: 50%;}

    /*#contingut.medium-up-2 > .columns#columna3{min-width: 100%; margin: 0;max-width: none;}*/

    /*#contingut.medium-up-2 > .columns#columna3 .imatgeTitol{margin-top: 16.5%;}*/

    #contingut #columna3 .texta .descripcio {height: auto;padding-bottom: 1.5rem;min-height: 0;}

    /*#columna3 .imatgeTitol{ margin-top:16%;}*/



}





@media only screen and (max-width : 640px) {

    #contingut .noticiesGenerals {width: 100%;}

    #contingut .noticiesGenerals #columna1, #contingut .noticiesGenerals #columna2 {width: 100%;margin: 0;}

    #contingut.medium-up-2 > .columns {  -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%;max-width: 100%;}

    #contingut.medium-up-2 > .columns#columna3{ -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%;max-width: 100%;}

    #contingut.medium-up-2 > .columns#columna3 .imatgeTitol{margin-top: 29%;}





}









#filtro{font-size:0.85rem;margin-bottom:1rem; font-size:0.85rem;}

#filtro span{line-height: 2.4;vertical-align: top; margin-right: 5px;color:#1A171B;}

#filtro select{width: 250px;height: 30px;margin: 0px;padding: 0px 5px;}





/*Plantilla 1*/ 

.p1{max-width:62.5rem;margin-top:2.4rem; }

.p1 .esquerra .row .columns{padding:0px;}

.p1 .imatge{ background-color:#808080; height:100%;padding-top:35%;background-size:cover; background-repeat:no-repeat;text-align: center;width: 100%;}

.p1 .imatgeTitol {text-align: center;padding: 0.4rem;width: 70%; background-color: #1A171B;color: #FFF;font-size: 0.875rem;font-weight: bold;margin: 0 auto;display: inline-block;}

.p1 .texta .titol{padding-top:0.3rem; padding-left:0.75rem; padding-right: 0.75rem;    line-height: 1rem;}

.p1 .texta .titol span{font-weight:bold;font-size: 0.875rem;color:#000}

.p1 .texta .descripcio{padding-top: 0.8rem;padding-left: 0.75rem; padding-right: 0.75rem; line-height: 1.4rem; border-bottom: 1px solid #575759;

                       padding-bottom: 1.5rem; margin-bottom: 0.5rem;}

.p1 .texta .descripcio span{font-size: 0.875rem; color:#575759; font-weight:400;}							   

.p1 .texta .descripcioDescarrega{padding-top:0.8rem;padding-left:0.75rem;padding-right:0.75rem;line-height:1.4rem;border-bottom:1px solid #54C0D3;										  										 padding-bottom: 1.5rem; margin-bottom: 0.5rem;}

.p1 .texta .descripcioDescarrega .descarregar{font-size: 0.875rem; color:#1A171B; font-weight:bold;margin-left:1rem;}

.p1 .texta .descripcioDescarrega .titolPDF{font-size: 0.875rem; color:#575759; font-weight:bold;}

.p1 .dreta {padding-left: 2.5rem;padding-top: 0rem;padding-right: 0rem;}

.p1 .dreta .titol{font-size: 1.4rem; color:#1A171B; font-weight:700;margin-bottom:1rem;}

.p1 .dreta .descripcio{color:#575759;font-size: 0.875rem;line-height: 1.6rem;}

.p1 .dreta .descripcio p{margin-bottom:1.6rem;line-height: 1.6rem;}

.p1 .dreta .descripcio p.titol{ margin-bottom: 0.3rem; font-size: 1.2rem;}

.p1 .destacat{color: #54C0D3;border-top: 1px solid;border-bottom: 1px solid;padding-top: 1rem; padding-bottom: 1rem;}



.p1 .dreta .plaEstudis{border-top:1px solid #54C0D3; padding-top:1.5rem; font-size:0.875rem}





#eLocalitzacio.p1 .texta .descripcio,#eEstrucuraOrganitzativa.p1 .texta .descripcio, #eIntalacions.p1 .texta .descripcio, #noticies.p1 .texta .descripcio{ padding-bottom:0rem;}

#altresCursos.p1 .texta .descripcio{padding-bottom: 0rem;}

#altresCursos.p1 .dreta{padding-top:0px;}



.cursos-container-zone .contingutGaleria{margin-bottom: 30px;}

.cursos-container-zone .plaEstudis{margin-top: 30px;}



#noticies.p1 iframe {width: 100%}





@media only screen and (max-width : 1023px) {	

    .p1{ padding:0rem 0.5rem;}

}







/*Plantilla 3*/

.p3{max-width:62.5rem;margin-top:2.4rem; }

.p3 .esquerra .row .columns{padding:0px;}

.p3 .imatge{ background-color:#808080; height:100%;padding-top:35%;background-size:cover; background-repeat:no-repeat}

.p3 .imatgeTitol {text-align:center;padding:0.4rem;background-color:#1A171B;width:70%;margin: 0 auto;padding-top: 0.5rem;color:#FFF;				  							font-size: 0.875rem;font-weight: bold;}

.p3 .texta .descripcio{padding-top: 0.8rem;padding-left: 0.75rem; padding-right: 0.75rem; line-height: 1.4rem; border-bottom: 1px solid #575759;

                       padding-bottom: 1.5rem; margin-bottom: 0.5rem;}

.p3 .texta .descripcio span{font-size: 0.875rem; color:#575759; font-weight:400;}							   

.p3 .texta .descripcioInfo{padding:1.4rem 0.75rem;line-height:1.4rem;border-bottom:1px solid #54C0D3;border-top:1px solid #54C0D3;margin-top:1rem;}

.p3 .texta .info{padding:1.4rem 0.75rem;line-height:1.4rem;border-bottom:1px solid #54C0D3;margin-top:1rem;}

.p3 .texta .descripcioInfo .icono, .p3 .texta .info .icono{ text-align:center;}

.p3 .texta .descripcioInfo .titol, .p3 .texta .info .titol{font-size: 0.875rem; color:#1A171B; font-weight:bold;line-height:2;}

.p3 .texta .descripcioInfo .titol a, .p3 .texta .info .titol a{font-size: 0.875rem; color:#1A171B; font-weight:bold;}

.p3 .texta .descripcioInfo .texta, .p3 .texta .info .texta{font-size: 0.875rem; color:#575759; font-weight:400;}

.p3 .texta .descripcioInfo .texta a, .p3 .texta .info .texta a{font-size: 0.875rem; color:#575759; font-weight:400;}

.p3 .texta .info .titol span{color:#575759; font-weight:400}

.p3 .texta .descripcioInfo p{line-height: 1.6;margin-bottom: 1rem;}

.p3 .dreta {padding-left: 2.5rem;padding-top: 0rem;padding-right: 0rem;}

.p3 .dreta .titol{font-size: 1.4rem; color:#1A171B; font-weight:700; margin-bottom:1.3rem;}

.p3 .dreta .descripcio{color:#575759;font-size: 0.875rem; line-height: 1.6rem;}

.p3 .dreta .descripcio p{margin-bottom:1.6rem; line-height: 1.6rem;}

.p3 .dreta .descripcio ul{margin:0rem; margin-bottom:1.6rem;list-style-position: outside;padding-left: 1rem;}

/*.p3 .dreta .descripcio ul li{ list-style-type:none;}*/

.p3 .dreta .descripcio ul li a{ color:#575759;font-size: 0.875rem; line-height: 1.6rem;}

.p3 .dreta .linksContingut{color:#575759;font-size: 0.875rem; line-height: 1.6rem;border-top:1px solid #54C0D3; padding-top:1.5rem;margin-top: 1.5rem;}

.p3 .dreta .linksContingut p{margin-bottom:1.6rem; line-height: 1.6rem;}

.p3 .dreta .linksContingut ul{margin:0rem; margin-bottom:1.6rem;}

.p3 .dreta .linksContingut ul li{ list-style-type:none; margin-bottom:0.6rem;}

.p3 .dreta .linksContingut ul li a{ color:#575759;font-size: 0.875rem; line-height: 1.6rem;}

.p3 .dreta .plaEstudis, .p3 .dreta .projecteAlumnes{border-top:1px solid #54C0D3; padding-top:1.5rem; font-size:0.875rem}

.p3 .destacat{color: #54C0D3;border-top: 1px solid;border-bottom: 1px solid;padding-top: 1rem; padding-bottom: 1rem;}

.p3 .contingutImatge{padding: 0rem 0.15rem; margin-bottom:0.3rem; }

.p3 .contingutImatge .imatge{ height:100%; background-size: cover; background-repeat:no-repeat;}



.p3 .contingutGaleria .contingutImatge{padding: 0rem 0.15rem; margin-bottom:0.3rem;  }

.p3 .contingutGaleria .contingutImatge .imatge{ height:100%; background-size: cover; background-repeat:no-repeat;}

.p3 .contingutGaleria .contingutImatge .imatgeTitol{background-color:#FFF; color:#1A171B;font-size: 0.9rem;font-weight: bold;}

.p3 .contingutGaleria .contingutImatge .imatgeTitol a{background-color:#FFF; color:#1A171B;font-size: 0.9rem;font-weight: bold;}

.p3 .plaEstudis ul{/*list-style: none;*/margin-bottom: 0.5rem;margin-left: 0rem; list-style-position: inside;}

.p3 .plaEstudis ul ul li{padding: 5px 0px;padding-left: 3rem;line-height: 1rem;}

.p3 .plaEstudis ul li, .p3 .plaEstudis ul li a{color: #58585A;}





#masMasterDisseny.p3 .texta .info .texta{font-size: 0.875rem; color:#575759; font-weight:400;}

#masMasterDisseny.p3 .texta .info p.texta{ margin: 0px;}

#masMasterDisseny.p3 .texta .info li.texta {font-size: 0.84rem;}

#masMasterDisseny.p3 .texta .info li.texta a{font-size: 0.84rem; color:#54C0D3}

#InnTrans.p3 .texta .descripcio, #AluGuia.p3 .texta .descripcio, #AluTramits.p3 .texta .descripcio{ padding-bottom:0rem;} 

#eIdentiatC.p3 .texta .descripcio{ padding:0px;}

#InnTrans.p3 .dreta .linksContingut{color:#575759;font-size: 0.875rem; line-height: 1.6rem;border-top:none; padding-top:0rem;margin-top: 0rem;list-style-position: inside;padding-left: 0px;}

#InnTrans.p3 .dreta ul.linksContingut li a{ color:#54C0D3;}

#InnTrans.p3 .dreta ul.linksContingut li{margin-bottom:0.75rem;}





/*#InterParticipa.p3 .dreta .descripcio p {margin-bottom: 1rem; line-height: 1;}*/

#InterConvenis.p3 iframe {width: 100%}

#AluGuia.p3 .dreta .descripcio ul li a{ line-height:inherit; color:#54C0D3}

#AluGuia.p3 .dreta .descripcio ul li ul li { list-style-type:circle; padding-left: 0px;}

#AluGuia.p3 .dreta .descripcio a {color:#54C0D3}



#AluTramits li.dir {list-style-image: url("../images/archiu.svg"); margin-bottom:0.3rem;}

#AluTramits li.doc {list-style-image: url("https://admin.escoladisseny.com/images/iconDownload.svg");margin-bottom:0.3rem;}

#AluTramits.p3 .dreta .descripcio ul{list-style-position: inside;} 



#AluTramits li.dir a, #AluTramits li.doc a{vertical-align: top;}

@media only screen and (max-width : 1023px) {	

    .p3{ padding:0rem 0.5rem;}

}





/*Plantilla 5*/

.p5{max-width:62.5rem;margin-top:2.4rem;}

.p5 .contingutImatge{padding: 0rem 0.15rem; margin-bottom:0.3rem; }

.p5 .contingutImatge .imatge{ height:100%; background-size: cover; background-repeat:no-repeat;}

.p5 .contingutImatge .imatge .infoImatge{height:100%;width:100%;background-color:#16151A;opacity:0.8;display:none;padding-top:1rem;padding-left:1rem;}

.p5 .contingutImatge .imatge .infoImatge p{ color:#FFF; margin-bottom:0.25rem;line-height: 1.2rem; }

.p5 .contingutImatge .imatge .infoImatge a{ color:#FFF;}



@media only screen and (max-width : 1023px) {	

    .p5{ padding:0rem 0.5rem;}

}





/*Plantilla 7*/

.p7{max-width:62.5rem;margin-top:2.4rem; }

.p7 .esquerra .row .columns{padding:0px;}

.p7 .imatge{ background-color:#808080; height:100%;padding-top:35%;background-size:100% 100%; background-repeat:no-repeat}

.p7 .imatgeTitol {text-align:center;padding:0.4rem;background-color:#1A171B;width:70%;margin-left: calc(46% - 5rem);padding-top: 0.5rem;

                  color:#FFF;font-size: 0.875rem;font-weight: bold;margin: 0 auto;}

.p7 .texta .titol{padding-top:0.3rem; padding-left:0.75rem; padding-right: 0.75rem;    line-height: 1rem;}

.p7 .texta .titol span{font-weight:bold;font-size: 0.875rem;color:#1A171B}

.p7 .texta .descripcio{padding-top: 0.8rem;padding-left: 0.75rem; padding-right: 0.75rem; line-height: 1.4rem; border-bottom: 1px solid #575759;

                       padding-bottom: 1.5rem; margin-bottom: 0.5rem;}

.p7 .texta .descripcio span{font-size: 0.875rem; color:#575759; font-weight:400;}							   

.p7 .texta .descripcioInfo{padding:1.8rem 0.75rem;line-height:1.4rem;border-bottom:1px solid #54C0D3;border-top:1px solid #54C0D3;margin-top:1rem;}

.p7 .texta .descripcioInfo p{line-height: 1.6;margin-bottom: 1rem;font-weight: 700;font-size: 0.875rem;}

.p7 .dreta {padding-left: 2.5rem;padding-top: 0.5rem;padding-right: 0rem;}

.p7 .dreta .titol{font-size: 1.4rem; color:#1A171B; font-weight:700; margin-bottom:1.3rem;}

.p7 .dreta .descripcio{color:#575759;font-size: 0.875rem; line-height: 1.6rem;}

.p7 .dreta .descripcio p{margin-bottom:1.6rem; line-height: 1.6rem;}

.p7 .contingutImatge, .p7 .contingutImatgePetita{padding: 0rem 0.15rem; margin-bottom:0.3rem; float: left;width: 100%; text-align: center;}

.p7 .contingutImatgePetita {width: 49.95%;}

.p7 .contingutImatge .imatge{ height:100%; background-size: cover; background-repeat:no-repeat; background-position:center;}



@media only screen and (max-width : 1023px) {	

    .p7{ padding:0rem 0.5rem;}

}





@media only screen and (max-width : 639px) {	

    .p1 .dreta, .p3 .dreta, .p5 .dreta, .p7 .dreta{ padding-left:0rem;}

    .p3 .dreta .titol{ margin-top:1.5rem;}



    #filtro{ margin-top:1rem;}

    .p3 .texta .descripcioInfo,.p3 .texta .info{padding: 0.4rem 0.75rem;}

    .p3 .texta .descripcioInfo p, .p3 .texta .info p.titol{ margin-bottom:0.4rem;}

    .p3 .contingutGaleria.row{ margin:0px;}

    .p3 .plaEstudis .row{margin-left:0px; margin-right:0px;}

}





/*ALUMNES -> PROJECTES*/

#aluProjectes .contingutImatge{padding: 0rem 0.15rem; margin-bottom:0.3rem; }

#aluProjectes .contingutImatge .imatge{ height:100%; background-size: cover; background-repeat:no-repeat;padding-top:31%;}

#aluProjectes.contingutGaleria .contingutImatge{padding: 0rem 0.15rem; margin-bottom:0.3rem; }

#aluProjectes.contingutGaleria .contingutImatge .imatge{ height:100%; background-size: 100% 100%; background-repeat:no-repeat;}

#aluProjectes.contingutGaleria .contingutImatge .imatgeTitol{background-color:#FFF; color:#1A171B;font-size: 0.9rem;font-weight: bold;

                                                             text-align:center;padding:0.4rem;width:70%;margin: 0 auto;padding-top: 0.5rem;}







/*ACORDEON*/

.nv1, .nv2{cursor: pointer;padding: 0.5rem 1rem; color: #54C0D3; background-color:#EDF8FC; font-weight:900; font-size:1rem; margin-bottom:3px;}

.nv1 .number, .nv2 .number{width: 26px;float: left;border: 1px solid;border-radius: 40px;text-align: center;margin-right: 10px;}

.nv2{font-size:0.9rem;}

.cntNv1, .cntNv2{display:none;padding-top:0px;font-size: 0.8rem;/* color: #54C0D3; */ background-color:#EDF8FC;margin-top: 1px;padding: 0.3rem 0px 0.2rem;margin-bottom: 3px;}

.cntNv1 ul, .cntNv2 ul{list-style: none;margin-bottom: 0.5rem;margin-left: 0rem;}

.cntNv1 ul li, .cntNv2 ul li{padding: 5px 0px;padding-left: 3rem;line-height: 1rem;}

.cntNv1 a, .cntNv2 a{color: #58585A;}





/*ACORDEON ESTRUCUTURA ORGANTIZATIVA*/

#eEstrucuraOrganitzativa .cntNv1 li .carrec, #eEstrucuraOrganitzativa .cntNv2 li .carrec{margin-bottom:2px; font-weight:700;}

#eEstrucuraOrganitzativa .cntNv1 li .nom, #eEstrucuraOrganitzativa .cntNv2 li .nom{ padding-left:15px;}

#eEstrucuraOrganitzativa .cntNv1 li .email, #eEstrucuraOrganitzativa .cntNv2 li .email{ padding-left:15px;}





/*ACORDEON P3*/

.p3 .cntNv1 {display:none;padding-top:0px;font-size: 0.8rem;/* color: #54C0D3; */ background-color:none;margin-top: 0px;padding: 0rem;margin-bottom: 0px;}

.p3 .cntNv1 .ects {text-align: center;}



#estOptatives.p3 table tbody tr:nth-child(2n){ background-color:#FFF;}







#accesibilitat {margin-top:2rem;}

#accesibilitat h2, #accesibilitat h4{ color:#1A171B;}

#accesibilitat p{color: #575759;}



/* 20/03/2018*/

#contingut #columna3{max-height: 1421.1px;overflow-y: hidden;}

#contingut #columna3 .row .columns {padding-bottom: 0.55rem;}

/*#contingut #columna3 .row:last-child .columns{padding-bottom: 2.7rem;}*/



/* stay creative 2020 */

.estructura-organitzativa .pl2.cntNv1 p{margin-bottom: 0;}

.estructura-organitzativa .cntNv1 ul li, .cntNv2 ul li{padding-left: 15px;}

.cursos-container-zone.p3 .dreta p, .cursos-container-zone.p3 .dreta ul {color: #575759;font-size: 0.875rem;line-height: 1.6rem;}

.descripcioDescarrega p{color: #575759;font-size: 0.875rem;line-height: 1.6rem;margin-bottom: 0;}

.aside-container .texta  a , .descripcioDescarrega a{font-size: 0.875rem;color: #54C0D3;font-weight: 400;}

.aside-container { width: 100%;}

/* .aside-container p { margin-bottom: 0;} */

.presentacio .row.sliderImg{margin-bottom: 20px;}

.p3 .texta .descripcioInfo{padding:2.4rem 0.75rem 1.4rem}

.p3 .texta .descripcioInfo p, .p3 .texta .info p, .p3 .texta .descripcioInfo ul li, .p3 .texta .info ul li{font-size: 0.875rem;color: #575759;font-weight: 400;}

.p3 .texta .descripcioInfo ul li a, .p3 .texta .info ul li a {color: #54C0D3;}

#intranet .iconoIntra{background-size: 20px;}

ul li.doc::marker {font-size: 0;}

ul li.doc::before {width: 33px;height: 17px;content: url(../images/iconDownload.svg);display: inline-block;margin: 4px 5px 12px 0;vertical-align: middle;}



.p1 .texta .titol{padding-top: 0;}

.p1 .texta .info{margin-top: 1rem;}

#estInfoGeneral .esquerra .icono img{width: 34px;}

#ePresentacio .esquerra .icono{text-align: center;}

#ePresentacio .esquerra .icono img{width: 34px;}

#ePresentacio ul li{margin-bottom: 0.75rem; /* list-style-type: none; */}



.plaEstudis ul li ul li{list-style-type: circle;}

/* table tbody tr:nth-child(even){background-color: transparent;} */

table tbody tr:nth-child(2n) {background-color:transparent;}

table .table-bordered tr {border-bottom:1px solid #f1f1f1;}